.panel.panel-default{"ng-controller" => "WatershedAwarenessCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Watershed Awareness
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th Particulars
            %th Awareness
     
        %tbody
          %tr{ "ng-repeat" => "watershed_awareness in data_list "}
            %td {{ watershed_awareness.particular.name }}
            %td {{ watershed_awareness.awareness }}
            %td
              %a{ "ng-click" => "edit(watershed_awareness.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(watershed_awareness.id, watershed_awareness.url);" } 
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr#form_watershed_awareness
            %td
              %select{"ng-model" => "vm.particular", "ng-options" => "particular.name for particular in particulars track by particular.id", :class => "form-control", :placeholder => "Select particular"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              %select{"ng-model" => "vm.awareness", "ng-options" => "o as o for o in options", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"}  
      
